* {
  font-size: 16px;
  font-family: Microsoft YaHei,SimHei,Tahoma;
  margin: 0;
  padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #a2d0f4 url(/Images/bg.jpg) no-repeat center center;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale');
}

body:after {
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

.layui-container {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.admin-login-background {
    width: 360px;
    height: 410px;
    position: absolute;
    left: 60%;
    top: 30%;
}
.logo{
    position:absolute;
    left: 0;
    right: 0;
    top: -90px;
    text-align: center;
}
.logo img {
    height: 48px;
}
.logo .title {
  font-size: 20px;
  color: #f0f0f0;
}

.login-form {
    border-radius: 3px;
}

.login-form .layui-form-item {
    position: relative;
}

.textIcon {
    position: absolute;
    left: 1px;
    top: 1px;
    width: 38px;
    line-height: 36px;
    text-align: center;
    color: #d2d2d2;
}

.login-form .layui-form-item input {
    padding-left: 36px;
}

#bottom {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.3);
    color: #b3b1b1;
}

#bottom img {
    height: 16px;
}

.pull-right {
    float: right;
}

.layui-form-item {
    line-height: 30px;
}

.messageContainer {
  text-align: center;
  padding: 25px 0;
}
#loginTable {
  margin: 20px auto;
  text-align: left;
}

input:-webkit-autofill,
textarea:-webkit-autofill,
select:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px white inset;
  border: 0px solid #ccc !important;
}

.login_qr,.login_account,.login_confirm {
  width: 100%;
  height: 400px;
  position: relative;
  padding: 14px 20px;
  background-color: rgba(0,0,0,0.6);
  color: #ffffff;
  border-radius: 15px;
}
.login_qr,.login_confirm {
  display: none;
  text-align: center;
}

.loginType {
  position: absolute;
  height: 60px;
  line-height: 60px;
  padding: 0 20px;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: left;
}
h2 {
  margin: 30px 0;
  font-size: 18px;
  text-align: left;
}
.blueText {
  color: #009688;
}
.qr_tips {
  color: #eeeeee;
  font-size: 12px;
  margin: 10px 0;
  line-height: 150%;
}
.qrArea {
  height: 160px;
  padding: 20px 0;
  position: relative;
}
.spanLang {
  display: inline-block;
  position: absolute;
  right: 0px;
  bottom: 0px;
  color: #ffffff;
}
.subTitle {
  font-size: 0.9em;
}
.layui-input {
    width: 70% !important;
    margin: 20px auto;
}
.layui-btn {
  width: 240px !important;
  margin: 30px 0 0 50px;
}
.qrExpires{
  position: absolute;
  left: 30px;
  top: 10px;
  bottom: 20px;
  right: 30px;
  background-color: rgba(0,0,0,0.8);
  padding-top: 75px;
}

.btnX {
  display: inline-block;
  width: 160px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  cursor: pointer;
  font-size: 20px;
  letter-spacing: 5px;
  margin-top: 60px;
  background: url(../Images/btnLogin.png) no-repeat left center;
  border: none;
  color: #ffffff;
}
.btnX-sm {
  width: 100%;
  height: 36px;
  line-height: 36px;
  letter-spacing: 0;
  padding: 0 4px;
  font-size: 16px;
  max-width: 160px;
  margin-top: 0;
}

.btnX:hover {
  background: url(../Images/btnLoginHover.png) no-repeat left center;
}

.btnX:active {
  background: url(../Images/btnLoginActive.png) no-repeat left center;
}
.btn-disabled,
.btn-disabled:hover,.btn-disabled:active {
  background-image: none;
  background-color: #cccccc66;
}

input {
  font-size: 18px !important;
}

#Username,
#Password,
#phoneNo,
#verCode,
.inputX {
  background-color: transparent !important;
  width: 90%;
  padding: 10px;
  border: 1px #567aae solid;
  border-top-width: 0;
  border-left-width: 0;
  border-right-width: 0;
  outline: none;
  color: #ffffff;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
  -webkit-box-shadow: 0 0 0px 1000px transparent inset !important;
  box-shadow: 0 0 0px 1000px transparent inset !important;
  background-color: transparent !important;
  transition: background-color 0s linear 3600s;
  -webkit-text-fill-color: #ffffff !important;
  caret-color: white;
  font-size: 18px !important;
}

.loginType img {
  vertical-align: middle;
}

.loginForm .login_qr,
.loginForm .login_confirm {
  text-align: center;
  width: 100%;
}

.setpassWord {
  display: none;
  width: 100%;
}

.pw_bottom_newPassword {
  display: none;
}

#imgCode {
  vertical-align: middle;
  position: absolute;
  top: 0;
  right: 40px;
}

.txtVCode {
  width: 120px;
  padding-left: 10px !important;
}